Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6812 - rp3 problems with account and modem listings
Summary: rp3 problems with account and modem listings
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rp3
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-08 03:14 UTC by wizlord
Modified: 2013-04-02 04:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-01 15:43:48 UTC


Attachments (Terms of Use)

Description wizlord 1999-11-08 03:14:45 UTC
In tinkering around with rp3 I have created and removed both
accounts and modems.

When I removed an account and tried to recreate it with the
same name I got a message saying that the account already
existed, though it was not in the list.

Also, I now have four modems listed, when I remove the ones
that I don't need and then close and reopen rp3 the modems
reapear.

Comment 1 Michael K. Johnson 1999-11-08 16:23:59 UTC
What version of rp3 do you have?  That is to say, have you downloaded
the 1.0.1 errata release?

Comment 2 wizlord 1999-11-09 16:59:59 UTC
[dave@homesrv dave]$ rpm -q rp3
rp3-1.0.1-1
As listed on the errata site.

Comment 3 Michael K. Johnson 1999-11-19 21:19:59 UTC
OK, I know what's happening now, thanks.

Jonathan: when rp3-config deletes an account, you need to remove
the wvdial section as well as the ifcfg file.

Comment 4 Jonathan Blandford 1999-12-01 15:43:59 UTC
This is now fixed, and available in the latest release.  Thanks, for the bug.


Note You need to log in before you can comment on or make changes to this bug.